@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif; /* color:#9d2542; */ font-weight: 500; line-height: 1.2; }
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word; }
p{ margin-bottom: 20px; }

h1{ font-size:36px; margin: 0; margin-bottom: 30px; }
h2{ font-size:30px; margin: 0; margin-bottom: 30px; }
h3{ font-size:23px; margin: 0; margin-bottom: 30px; font-weight: 400; }
h4{ font-size:20px; margin: 0; margin-bottom: 20px; font-weight: 400; }
h5{ font-size:18px; margin: 0; margin-bottom: 20px; font-weight: 400; }
h6{ font-size:16px; margin: 0; margin-bottom: 20px; font-weight: 400; }

p, ul, ol, li, address { font-size:18px; font-family: 'Roboto', sans-serif; font-weight:400; color:#1d1d1b; line-height: 24px; }
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body { min-height:100vh; }
body { 
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:24px;
	overflow-x:hidden;
    color: #565e61;
    
}

/**************************************************/
/*               General Styles                   */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration: underline;
	color:#9d2542;
}
body * a:hover {
	color:#9d2542;
}
body * a:focus {
	outline:none;
	color:#9d2542;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#444444;
   font-size:14px;
   font-weight: 400;
   font-family: 'Roboto', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#444444;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Roboto', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#444444;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Roboto', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#444444;
   font-size:14px;
   font-weight: 400;
   font-family: 'Roboto', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.row_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.col_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flex; }
.ver_align_middle { vertical-align:middle; }
.float_l { float:left;}
.transition-child *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.main_button{ display:inline-block; text-decoration: none !important; background-color:#f7b033; color:#ffffff; text-transform: uppercase; border-radius: 28px; padding:13px 24px; font-size: 15px; line-height: 13px; text-align: center; font-weight: 700; min-width: 135px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; margin-top: 25px; position: relative; }
.main_button:hover, .main_button:focus{ color: #ffffff; background-color: #9d2542; }
/*.main_button:hover::after, .main_button:focus::after{ background-position: -155px -38px; }*/

.main_button.white_bg{ background-color:#ffffff; color:#9c2220; }
.main_button.white_bg:hover, .main_button.white_bg:focus{ color: #ffffff; background-color: #9d2542; }

.pad_40{ padding: 40px; }
.padLR_40 { padding-left:40px; padding-right: 40px; }
.padTB_40 { padding-top:40px; padding-bottom: 40px; }
.padT_40 { padding-top:40px; }
.padB_40 { padding-bottom: 40px; }
.pad_50 { padding:50px; }
.padTB_50 { padding-top:50px; padding-bottom: 50px; }
.padT_50 { padding-top:50px; }
.padTB_60 { padding-top:60px; padding-bottom: 60px; }
.padT_60 { padding-top:60px; }
.padB_50 { padding-bottom:50px; }
.padTB_70 { padding-top:70px; padding-bottom:70px; }
.padT_70 { padding-top:70px; }
.padB_70 { padding-bottom:70px; }
.padTB_85 { padding-top:85px; padding-bottom: 85px; }
.padT_100 { padding-top:100px; }
.padB_100 { padding-bottom:100px; }
.padTB_100 { padding-top:100px; padding-bottom: 100px; }

.bg_white { background-color:#ffffff; }
.bg_black { background-color:#000000; }
.bg_grey { background-color:#E4DFD7; }
.bg_dimWhite { background-color:#f4f2f2; }
.bg_yellow { background-color:#F6C200; }
.bg_red { background-color:#9d2542; }
.bg_green { background-color:#3f6648; }
.white_txtall *{ color: #ffffff; }
.clr_black { color:#1d1d1d;}

.title_underline { background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:top center; padding-top:38px; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
.visible-vxs{ display: none !important; }

.social_sec{ margin: 0; line-height: 0; }
.social_sec li{ display: inline-block; vertical-align: middle; margin-right: 10px; }
.social_sec li:last-child{margin-right: 0px; }
.social_sec li, .social_sec a{ display: inline-block; vertical-align: middle; line-height: 0; }
.social_sec a{ cursor: pointer; }
.social_sec .fa{ font-size: 16px; color: #0f3661; line-height: 18px; }
.social_sec a:hover.fa, .social_sec a:focus.fa{ color: #16bdcd; }

.fc_icons::before, .fc_icons::after{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; }
.fc_icons.fc-linkedin::before{ background-position: 0px 0px; width: 44px; height: 44px; vertical-align:middle; }
.fc_icons.fc-facebook::before{ background-position: -55px 0px; width: 44px; height: 44px; vertical-align:middle; }
.fc_icons.fc-twitter::before{ background-position: -112px 0px; width: 44px; height: 44px; vertical-align:middle; }
.fc_icons.fc-gplus::before{ background-position: -169px 0px; width: 44px; height: 44px; vertical-align:middle; }
.fc_icons.fc-ytube::before{ background-position: -226px 0px; width: 44px; height: 44px; vertical-align:middle; }

.parallax-window{ background-size: cover; background-repeat: no-repeat; }

.home_title{ font-size: 40px; color: #e10613; font-weight: 500; margin-bottom: 24px; }
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; padding: 34px 0;  position: fixed; background-color:#ffffff; top: 0; left: 0; z-index: 99; /*height: 100px;*/ border-bottom: 36px solid #1d1d1d; box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.5);}
.header_section .header_top .act_table{ width: 100%; position: relative; } 
.header_section .header_top .act_tablecell{ width: 50%; vertical-align: middle; }
.header_section .logo{  max-width: 254px; height: auto; }
.header_section .logo img{ width: 100%; height: 100%; transition: 0.4s ease-in; }
.header_section .logo a {padding-left: 40px;}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/
.header_section.on_scroll_header{ -webkit-box-shadow: 0px 0px 6px #aaaaaa; box-shadow: 0px 0px 6px #222; padding: 18px 0; border-bottom: 30px solid #1d1d1d; }
.header_section.on_scroll_header .logo{ max-width: 184px; transition: 0.4s ease-out; }


/**************************************************/
/*                     Menu                     */
/**************************************************/
/*.top-menu .menu_inner .navbar-nav li a{ color: #ffffff; font-size:16px; font-weight: 700; line-height: 16px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; position: relative; }
.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent;  }

.top-menu .navbar-nav li.dropdown a:focus,
.top-menu .navbar-nav li.dropdown a:hover { }
.menu_inner .navbar ul li a{ display:inline-block; vertical-align: middle; }
.top-menu .navbar-nav li.active a{ color: #edba20; }*/


.top-menu li a{ color:#152343; font-size:20px; text-decoration: none; }
.top-menu .menu-item-has-children, .top-menu .dropdown{ position:relative;z-index:3; }
.top-menu .menu-item-has-children .toChild, .top-menu .dropdown .toChild{ position:absolute;right:-20px;cursor:pointer;top:15px; color:#d0a74d;font-size:25px;font-style:normal;font-weight:700; }
.top-menu ul.dropdown-menu{ width:100%;position:static !important;float:left;width:100%;padding:0;border:0px;border-radius:0px;box-shadow:none;background-color:#f4f4f4;margin:10px 0; }
.top-menu ul.dropdown-menu li a{ font-size:14px; }
.top-menu li a:hover, .top-menu li a:focus, .top-menu li.active a{ color: #9d2542; background-color:transparent !important; }
#menu-btn { position: relative; /*z-index: 5;*/ display: inline-block; vertical-align: middle; margin-left: 15px; cursor: pointer; }
#menu-btn span{ width: 35px; height: 3px; display: block; margin-bottom: 5px; background-color: #768994; }
#menu-btn #bottom{margin-bottom:0px;}
/*#menu-btn.active #top { -webkit-transform: translateY(4px) rotate(-135deg); transform: translateY(4px) rotate(-135deg); }
#menu-btn.active #middle { opacity: 0; -webkit-transform: rotate(135deg); transform: rotate(135deg); }
#menu-btn.active #bottom { -webkit-transform: translateY(-3px) rotate(-45deg); transform: translateY(-3px) rotate(-45deg); }*/
#rspv-menu{position:fixed;z-index:4;overflow:auto;top:0px;right:-600px;width: 460px; box-shadow: 0px 0px 12px rgba(119,80,59,0.4); opacity:0; padding:90px 40px 40px 40px;height:100%;background-color:rgba(255,255,255,0.92);-webkit-transition:all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);transition:all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);}
#rspv-menu .close_btn{ display: inline-block; cursor: pointer; position: absolute; top: 40px; left: 40px; }
#rspv-menu .close_btn::before{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: 0px -64px; width: 28px; height: 27px; vertical-align:middle; }
#rspv-menu.active{right:0px;opacity:.95; background-color: #f4f3f2;}
/*#items{ position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%); }
#items .item{position:relative;cursor:pointer;font-size:16px;padding:2px 0px;-webkit-transition:all 250ms;transition:all 250ms;}*/
.top-menu ul > li{position:relative;cursor:pointer;font-size:16px;padding:5px 0px;-webkit-transition:all 250ms;transition:all 250ms;}
#menu-btn, #menu-btn *{will-change:transform;}
#menu-btn{will-change:transform, opacity;}

/*------------------------------ Main ------------------------------*/
.main_section{ margin-top: 100px; }
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider, .home_slider .flex-slider{ position:relative; }
.home_slider .flex-slider ul.slides > li { background-size: cover;  background-repeat: no-repeat; background-position: right center; float:left; width:100%; height: 480px; }
.home_slider .flex-slider ul.slides > li .onslider, .home_slider .flex-slider ul.slides > li .onslider .container{ height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider::before{ content: ""; display: inline-block; width: 100%; height: 100%; background-color: rbga(0,0,0,0.3); position: absolute; top: 0; left: 0; z-index: 2; }
.home_slider .flex-slider ul.slides > li .onslider .content_sec{ position: relative; width: 100%; height: 100%; z-index: 2; }
.home_slider .flex-slider ul.slides > li .onslider .text_contain{ position: absolute; top: 58%; left: 50%; width: 100%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%); width: 100%; max-width: 790px; }
.home_slider .flex-slider ul.slides > li .onslider h2{ margin-bottom: 0px; font-size: 64px; text-transform: uppercase; color: #ffffff; font-weight: bold;}
.home_slider .flex-slider ul.slides > li .onslider h2 strong{ display: block; color: #ffffff; font-size: 36px; margin-top: 10px; font-weight: 500; }
.home_slider .flex-slider ul.slides > li .onslider .main_button{ font-size: 18px; line-height: 15px; margin-top: 70px; padding: 16px 32px; }

/*.home_slider .flex-slider .flex-control-nav{ bottom: 20px; z-index: 3; }
.home_slider .flex-control-nav li{ margin: 0 3px; }
.home_slider .flex-slider .flex-control-paging li a{ background: rgba(255,255,255,0.5); width: 20px; height: 20px; -webkit-box-shadow: none; box-shadow: none; }
.home_slider .flex-slider .flex-control-paging li a.flex-active{ background: #ffffff; }
.home_slider .flex-direction-nav .flex-prev { bottom: -6px; opacity: 1; top: auto; height: auto; }
.home_slider .flex-direction-nav .flex-prev:before { content:""; width:47px; height:47px; background-color:transparent; line-height:47px; text-align:center; display:inline-block;  background-image: url(../images/icon_sprite.png); background-position: 0px 0px; }
.home_slider .flex-direction-nav .flex-next { bottom: -6px; opacity: 1; top: auto; height: auto; right: auto; width: auto;  }
.home_slider .flex-direction-nav .flex-next:before { content:""; width:47px; height:47px; background-color:transparent; line-height:47px; text-align:center; display:inline-block;  background-image: url(../images/icon_sprite.png); background-position: -52px 0px; }*/
/**************************************************/
/*                  Welcome Section               */
/**************************************************/
.welcome_section{  }
.welcome_section .text_contain{ position: relative; }
.welcome_section .text_contain h3, .welcome_section .text_contain h4{ color: #9d2542; }
.welcome_section .text_contain h4{ font-size:22px; line-height: 28px; }
.welcome_section .text_contain h3{ font-size:26px; line-height: 28px; }
.welcome_section .text_contain p { font-size: 16px;}
/**************************************************/
/*               Resolution Section               */
/**************************************************/
.resolutionProcess_section .home_title{ color: #ffffff; }
.resolutionProcess_section img{ margin-bottom: 40px; }
.resolutionProcess_section h3{ line-height: 32px; font-size: 26px; }
.resolutionProcess_section p{ font-size: 18px; }
.resolutionProcess_section p:last-child{ margin-bottom: 0; }

.tab_sec, .pad-left-40px {padding: 0 40px;}
.noticeDispute_section .tab_sec .nav{ margin-bottom: 10px; border: 0px; }
.noticeDispute_section .tab_sec .nav li{ width:33.333%; }
.noticeDispute_section .tab_sec .nav li a::after, .noticeDispute_section .tab_sec .nav li.active a::after{ content: ""; border-top: 26px solid transparent; border-bottom: 26px solid transparent; position: absolute; top: 0px; right: 0px; z-index: 1; left: 0; bottom: -1px; }
.noticeDispute_section .tab_sec .nav li a::after { border-left: 21px solid #ffffff; }
.noticeDispute_section .tab_sec .nav li.active2 a::after {border-left: 20px solid #c1cacf;}
.noticeDispute_section .tab_sec .nav li.active a::after {border-left: 20px solid #D6B048;}
.noticeDispute_section .tab_sec .nav li.active3 a::after {border-left: 20px solid #ffffff;}


.noticeDispute_section .tab_sec .nav li.active a::before{ border-left: 24px solid #D6B048; }
.noticeDispute_section .tab_sec .nav li a::before, .noticeDispute_section .tab_sec .nav li.active a::before{ border-bottom: 25px solid rgba(0, 0, 0, 0); border-top: 25px solid rgba(0, 0, 0, 0); content: ""; position: absolute; right: -20px; top: 0; z-index: 2; }
.noticeDispute_section .tab_sec .nav li a::before { border-left: 20px solid #c1cacf;}
.noticeDispute_section .tab_sec .nav li.active a::before {border-left: 20px solid #D6B048;}

/*.noticeDispute_section .tab_sec .nav li.active3:nth-child(2):nth-last-child(2) a:before { border-left: 20px solid #9d2542; }
.noticeDispute_section .tab_sec .nav li:nth-child(2):nth-last-child(2) a:before { border-left: 20px solid #c1cacf; }*/


.noticeDispute_section .tab_sec .nav li:last-child.active a:after,
.noticeDispute_section .tab_sec .nav li:last-child a:after{ /*border: none; */}
.noticeDispute_section .tab_sec .nav li:last-child a:after { border-left: 21px solid #ffffff; }
.noticeDispute_section .tab_sec .nav li:last-child a:hover:before,
.noticeDispute_section .tab_sec .nav li:last-child.active a:before,
.noticeDispute_section .tab_sec .nav li:last-child a:before{ border-left: none; }
.noticeDispute_section .tab_sec .nav li a{ font-size: 22px; padding-left: 40px; margin: 0; background-color: #c1cacf; border: 0px; border-radius: 0px; font-weight: 900; text-transform: uppercase; color: #dee6ea; text-decoration: none; margin-right: 5px; } 
.noticeDispute_section .tab_sec .nav li.active a{ background-color: #e10613 !important; color: #ffffff; }
.noticeDispute_section .tab_sec .tab-content .act_table{ width: 100%; background-color: #ffffff; }
.noticeDispute_section .tab_sec .tab-content .act_tablecell{ vertical-align: top; }
.noticeDispute_section .tab_sec .tab-content .act_tablecell:nth-child(1){ width: 33%; }
.noticeDispute_section .tab_sec .tab-content .act_tablecell:nth-child(2){ width: 70%; padding: 24px 49px 24px 24px; }
.noticeDispute_section .tab_sec .tab-content .act_table h4{ font-weight: bold;}

.threeCol_section.bg_yellow .home_title, .threeCol_section.bg_image .home_title{ color: #ffffff; }
.threeCol_section.bg_yellow .text_contain p:nth-child(4){ margin-bottom: 0; }
.threeCol_section.bg_image{ background-repeat: no-repeat; background-size: cover; background-position: center center; }
.threeCol_section .text_contain ul{  }
.threeCol_section .text_contain h3 { font-size: 25px; line-height: 32px; }

/**************************************************/
/*               Features Section                 */
/**************************************************/
.services_section h2{ margin-bottom: 45px; text-align: center; }
.services_section .row_flex{ margin-left: -17.5px; margin-right: -17.5px; }
.services_section .col_flex{ width: 100%; position: relative; padding-left: 17.5px; padding-right: 17.5px; }
.services_section .col_flex figure{ width: 100%; overflow: hidden; background-color: #ffffff; position: relative; } 
.services_section .col_flex .img_sec{ width: 100%; height: 200px; }
.services_section .col_flex .img_sec a{ display: inline-block;  width: 100%; height: 100%; }
.services_section .col_flex .img_sec img{ width: 100%; height: 100%; -o-object-fit: cover; -webki-object-fit: cover; -moz-object-fit: cover; -ms-object-fit: cover; object-fit: cover; -o-object-position: center center; -webkit-object-position: center center; -moz-object-position: center center; -ms-object-position: center center; object-position: center center; }
.services_section .col_flex figcaption{ padding: 40px 0; }
.services_section .col_flex h4{ margin-bottom: 25px; line-height: 30px; height: 60px; overflow: hidden; }
.services_section .col_flex h4 a{ display: inline-block; font-size: 18px; color: #333333; text-transform: uppercase; font-weight: 600; }
.services_section .col_flex figcaption p{ line-height: 23px; height: 69px; overflow: hidden; margin: 0; }

/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section{ border-bottom: 20px solid #1d1d1b; }
.footer_section .footer_top{ padding-bottom: 80px; }
.footer_section p, .footer_section a{ font-size: 15px; margin: 0; color: #1d1d1d; }
.footer_section .footer_bottom .act_table{ width: 100%; }
.footer_section .footer_bottom .act_tablecell{ width: 50%; vertical-align: bottom; }
.footer_section .footer_bottom .act_tablecell img{ max-width: 176px; height: auto; margin: 0; }
.footer_section .footer_top .footer_menu ul li { padding:1px 0;}

/**************************************************/
/*                    Inner Pages                 */
/**************************************************/
.innerPage_section {}
.content_section ul, .content_section ol{ margin: 25px 0 25px 30px; padding: 10; }
.content_section .text_contain ul li{ list-style-type: disc; }
.content_section .text_contain ul li, .content_section .text_contain ol li{ /*color: #222; padding-left: 34px; position: relative;*/ line-height: 30px; }
.content_section .text_contain { padding-left: 40px; }
/*.content_section .text_contain ul li::before{ content:""; display: inline-block; vertical-align: middle; width: 12px; height: 12px; background-image: url(../images/list-icon.png); background-repeat: no-repeat; position: absolute; left: 0; top: 11px; }
.content_section .text_contain ol{ counter-reset: section; }
.content_section .text_contain ol li::before{ counter-increment: section; content: counter(section); display: inline-block; vertical-align: middle; position: absolute; top: 7px; left: 0px; font-size: 10px; font-weight: 600; color: #ffffff; background-color: #D6B048; border-radius: 50%; width: 20px; height: 20px; text-align: center; line-height: 18px; }*/
.innerPage_section .content_section .text_contain table{ margin-top: 25px; margin-bottom: 25px; width: 100%; text-align: center; }
.innerPage_section .content_section .text_contain table th{ padding: 15px 10px; text-align: center; border: 1px solid #cccccc; }
.innerPage_section .content_section .text_contain table td{ padding: 10px 7px; border: 1px solid #cccccc; }
.innerPage_section .content_section .main_button{ margin-top: 20px; }

.inner_banner{ height: 240px; background-size: cover; background-position: center center; position: relative; }
.inner_banner::after{ content: ""; display: inline-block; background-color: rgba(4,83,139,0.85); width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.inner_banner .container{ height: 100%; }
.inner_banner .title_sec{ width: 100%; height: 100%; position: relative; }
.inner_banner .page_title{ color: #ffffff; position: absolute; z-index: 2; top: 50%; left: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); margin: 0; width: 100%; }

.page_title{ text-transform: uppercase; font-size: 30px; font-weight: 700; color: #9d2542; padding-left: 50px; margin-top: 20px; }

.content_section img{ margin-bottom: 35px; }
.content_section p{ margin-bottom: 24px; }
.content_section p + h2, .content_section p + h3, .content_section p + h4, .content_section p + h5, .content_section p + h6{ padding-top: 30px; } 
.content_section p:last-child, .content_section :last-child{ margin-bottom: 0px !important; }
.content_section .main_button{ margin-top: 20px; }

.content_section .images_sec{ margin: 0; margin-top: 30px !important; list-style: none; width: 100%; text-align: center; }
.content_section .images_sec li{ display: inline-block; list-style-type: none; vertical-align: top;  padding: 0 10px !important; }
.content_section .images_sec li::before{ display: none !important; }
.content_section .act_table{ width: 100%; }
.content_section .half_col .act_tablecell{ width: 50%; vertical-align: top; }
.content_section .half_col .col-left{ padding-right: 10px;  }
.content_section .half_col .col-right{ padding-left: 10px;  }

.content_section blockquote{ display:block; background: #fff; padding: 0 20px 0 45px; margin: 90px auto; position: relative; font-weight: 400; font-size: 40px; font-style: oblique; line-height: 50px; color: #171717; border: 0; font-family: Georgia, serif; max-width: 825px; }
.content_section blockquote::before{ content: "\f099"; font: normal normal normal 20px/1 FontAwesome; color: #171717; position: absolute; left: 0px; top:4px; }
.content_section blockquote h4{ font-size: 14px; font-weight: 400; font-style: normal; color: #95979a; font-family: 'Open Sans', sans-serif; margin-top: 20px; margin-bottom: 0; }
.content_section blockquote h4::before{ content: ""; display: inline-block; width: 39px; height: 39px; background-image: url(../images/icon_sprite.png); background-position: -122px -66px; background-repeat: no-repeat; vertical-align: middle; margin-right: 11px; }
.content_section blockquote em{ font-style: italic; }

/*-- Pagination Section --*/
.pagenation_section .pagination{ margin: 40px 0 0 0;}
.pagenation_section .pagination li.page-item a{ padding: 0; width: 52px; height: 52px; line-height: 50px; font-size: 20px; color: #193d87; border-color: #dfdfdf; font-weight: 700; background-color: #ffffff; border-radius: 5px; margin-right: 10px; }
.pagenation_section .pagination li.page-item.active a, .pagenation_section .pagination li.page-item a:hover{ color: #ffffff; background-color: #193d87; border-color: #193d87;  }

/*---------- Contact Page ----------*/
.contactUs_section .text_contain h3{ font-size: 18px; color: #eb5443; margin-bottom: 10px; }
.contactUs_section .text_contain h4{ font-size: 17px; }
.contactInfo_sec .container{  }
.contactInfo_sec{ padding: 30px 25px; width: 100%; height: 100%; }
.contactInfo_sec h4{ color: #ff551a; margin-top: 20px; }
.contactInfo_sec .phone_sec{ font-size: 16px; font-weight: 700; color: #444444; margin-bottom: 10px; }
.contactInfo_sec .phone_sec a{ font-size: 25px; color: #193d87; font-weight: 700; padding-left: 8px; }
.contactInfo_sec p, .contactInfo_sec a{ margin: 0; color: #000000; margin-bottom: 20px; } 
.contactInfo_sec address{ color: #000000; font-size: 16px; margin-bottom: 10px; }
.contactInfo_sec span{ display: block; margin-bottom: 15px;}
.contactInfo_sec .fa{ padding-right: 8px; }

.form_sec{ width: 100%; }
/*.form_sec p{ font-weight: 500; }
.form_sec label{ width: 100%; font-size: 14px; color: #000000; font-weight: 600; margin-bottom: 8px; }
.form_sec input[type="text"], .form_sec select{ width: 100%; height: 42px; border: 1px solid #d4d4d4; background-color: #ffffff; margin-bottom: 20px; padding: 0 15px; color: #222222; }
.form_sec input[type="checkbox"]{ margin-right: 15px; border: 1px solid #d5d5d5; }
.form_sec label{ color: #646464; }
.form_sec textarea{ width: 100%; height: 140px; padding: 15px; background-color: #ffffff; border: 1px solid #d4d4d4; margin-bottom: 24px; }
.form_sec input[type="file"]{ height: 42px; }
.form_sec input[type="submit"]{ height: 42px; border: 1px solid #193d87; background-color: #193d87; font-weight: 700; color: #ffffff; width: 140px; text-align: center; margin-top: 25px; }
.form_sec input[type="submit"]:hover, .form_sec input[type="submit"]:focus{ background-color: #ffffff; color: #193d87; }*/

/*---------- 404 Page ----------*/
.section_404{ padding-top: 100px; padding-bottom: 80px; }
.section_404 *{ text-align: center !important; }
.section_404 h1{ font-size: 90px; color: #eb5443; letter-spacing: 4px; }
.section_404 img{ height: auto; margin-bottom: 30px; margin-right: 0;  }
.section_404 .fa-exclamation-triangle{ font-size: 125px; margin-bottom: 25px; color: #eb4841; }
.section_404 h3{ font-size: 24px; color: #222222; margin-bottom: 15px; }
.section_404 h5{ margin: 0; margin-top: 45px; }
.section_404 .rd_mr{ display: inline-block; color: #222222; letter-spacing: 1.5px; }
.section_404 .rd_mr::after{ font: normal normal normal 22px/1 FontAwesome; content: "\f101"; display: inline-block; width: 25px; height: 21px; margin-left: 10px; }

/*----------- Gallery Page ---------*/

/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/
.slide-overlay {background-color: #000000; opacity: .16; width: 100%; height: 100%; position: absolute;}